using System.Web.Mvc;

namespace LHDN.CRM.Web.Areas.TaxPayer
{
    public class TaxPayerAreaRegistration : AreaRegistration
    {
        public override string AreaName
        {
            get
            {
                return "TaxPayer";
            }
        }

        public override void RegisterArea(AreaRegistrationContext context)
        {
            context.MapRoute(
                "TaxPayer_default",
                "TaxPayer/{controller}/{action}/{id}",
                new { action = "Index", id = UrlParameter.Optional }
            );
        }
    }
}